<?xml version="1.0" encoding="UTF-8"?>
<ruleMappings>
  <ruleMapping rule="G0045" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/TransitOperation/reducedDatasetIndicator" msgType="CC170C" />
  <ruleMapping condition="C0840" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/TransitOperation/limitDate" msgType="CC170C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/TransitOperation/limitDate" msgType="CC170C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/HolderOfTheTransitProcedure/identificationNumber" msgType="CC170C" />
  <ruleMapping condition="C0904" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/HolderOfTheTransitProcedure/TIRHolderIdentificationNumber" msgType="CC170C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/HolderOfTheTransitProcedure/TIRHolderIdentificationNumber" msgType="CC170C" />
  <ruleMapping rule="G0045" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Representative" msgType="CC170C" />
  <ruleMapping rule="G0850" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Representative" msgType="CC170C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Representative/identificationNumber" msgType="CC170C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Representative/identificationNumber" msgType="CC170C" />
  <ruleMapping rule="G0105" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Representative/ContactPerson" msgType="CC170C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Representative/ContactPerson/eMailAddress" msgType="CC170C" />
  <ruleMapping rule="G0045" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment" msgType="CC170C" />
  <ruleMapping condition="C0824" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/containerIndicator" msgType="CC170C" />
  <ruleMapping rule="G0332" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment/containerIndicator" msgType="CC170C" />
  <ruleMapping condition="C0399" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/inlandModeOfTransport" msgType="CC170C" />
  <ruleMapping condition="C0600" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/modeOfTransportAtTheBorder" msgType="CC170C" />
  <ruleMapping rule="G0020" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment/modeOfTransportAtTheBorder" msgType="CC170C" />
  <ruleMapping rule="G0115" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment/modeOfTransportAtTheBorder" msgType="CC170C" />
  <ruleMapping condition="C0823" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/TransportEquipment" msgType="CC170C" />
  <ruleMapping rule="G0103" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment/TransportEquipment" msgType="CC170C" />
  <ruleMapping rule="G0196" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment/TransportEquipment" msgType="CC170C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/TransportEquipment/sequenceNumber" msgType="CC170C" />
  <ruleMapping condition="C0055" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/TransportEquipment/containerIdentificationNumber" msgType="CC170C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment/TransportEquipment/containerIdentificationNumber" msgType="CC170C" />
  <ruleMapping rule="G0165" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment/TransportEquipment/numberOfSeals" msgType="CC170C" />
  <ruleMapping rule="R0021" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/TransportEquipment/numberOfSeals" msgType="CC170C" />
  <ruleMapping rule="R0106" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/TransportEquipment/numberOfSeals" msgType="CC170C" />
  <ruleMapping rule="R0448" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/TransportEquipment/numberOfSeals" msgType="CC170C" />
  <ruleMapping condition="C0569" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/TransportEquipment/Seal" msgType="CC170C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/TransportEquipment/Seal/sequenceNumber" msgType="CC170C" />
  <ruleMapping rule="R0107" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/TransportEquipment/Seal/identifier" msgType="CC170C" />
  <ruleMapping condition="C0670" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/TransportEquipment/GoodsReference" msgType="CC170C" />
  <ruleMapping rule="G0670" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment/TransportEquipment/GoodsReference" msgType="CC170C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/TransportEquipment/GoodsReference/sequenceNumber" msgType="CC170C" />
  <ruleMapping rule="G0006" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment/TransportEquipment/GoodsReference/declarationGoodsItemNumber" msgType="CC170C" />
  <ruleMapping rule="G0500" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment/LocationOfGoods/qualifierOfIdentification" msgType="CC170C" />
  <ruleMapping condition="C0394" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/LocationOfGoods/authorisationNumber" msgType="CC170C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment/LocationOfGoods/authorisationNumber" msgType="CC170C" />
  <ruleMapping condition="C0671" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/LocationOfGoods/additionalIdentifier" msgType="CC170C" />
  <ruleMapping condition="C0394" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/LocationOfGoods/UNLocode" msgType="CC170C" />
  <ruleMapping condition="C0394" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/LocationOfGoods/CustomsOffice" msgType="CC170C" />
  <ruleMapping condition="C0394" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/LocationOfGoods/GNSS" msgType="CC170C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment/LocationOfGoods/GNSS/latitude" msgType="CC170C" />
  <ruleMapping rule="G0014" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment/LocationOfGoods/GNSS/latitude" msgType="CC170C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment/LocationOfGoods/GNSS/longitude" msgType="CC170C" />
  <ruleMapping rule="G0014" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment/LocationOfGoods/GNSS/longitude" msgType="CC170C" />
  <ruleMapping condition="C0394" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/LocationOfGoods/EconomicOperator" msgType="CC170C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment/LocationOfGoods/EconomicOperator/identificationNumber" msgType="CC170C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/LocationOfGoods/EconomicOperator/identificationNumber" msgType="CC170C" />
  <ruleMapping condition="C0394" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/LocationOfGoods/Address" msgType="CC170C" />
  <ruleMapping condition="C0505" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/LocationOfGoods/Address/postcode" msgType="CC170C" />
  <ruleMapping condition="C0394" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/LocationOfGoods/PostcodeAddress" msgType="CC170C" />
  <ruleMapping condition="C0382" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/LocationOfGoods/PostcodeAddress/houseNumber" msgType="CC170C" />
  <ruleMapping condition="C0394" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/LocationOfGoods/ContactPerson" msgType="CC170C" />
  <ruleMapping rule="G0105" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment/LocationOfGoods/ContactPerson" msgType="CC170C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment/LocationOfGoods/ContactPerson/eMailAddress" msgType="CC170C" />
  <ruleMapping condition="C0833" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/DepartureTransportMeans" msgType="CC170C" />
  <ruleMapping rule="G0088" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment/DepartureTransportMeans" msgType="CC170C" />
  <ruleMapping rule="G0119" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment/DepartureTransportMeans" msgType="CC170C" />
  <ruleMapping rule="G0196" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment/DepartureTransportMeans" msgType="CC170C" />
  <ruleMapping rule="R0855" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/DepartureTransportMeans" msgType="CC170C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/DepartureTransportMeans/sequenceNumber" msgType="CC170C" />
  <ruleMapping rule="G0091" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment/DepartureTransportMeans/typeOfIdentification" msgType="CC170C" />
  <ruleMapping rule="R0472" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/DepartureTransportMeans/typeOfIdentification" msgType="CC170C" />
  <ruleMapping rule="R0474" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/DepartureTransportMeans/typeOfIdentification" msgType="CC170C" />
  <ruleMapping rule="R0476" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/DepartureTransportMeans/typeOfIdentification" msgType="CC170C" />
  <ruleMapping rule="R0473" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/DepartureTransportMeans/identificationNumber" msgType="CC170C" />
  <ruleMapping condition="C0807" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/ActiveBorderTransportMeans" msgType="CC170C" />
  <ruleMapping rule="R0790" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/ActiveBorderTransportMeans" msgType="CC170C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/ActiveBorderTransportMeans/sequenceNumber" msgType="CC170C" />
  <ruleMapping rule="G0789" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment/ActiveBorderTransportMeans/customsOfficeAtBorderReferenceNumber" msgType="CC170C" />
  <ruleMapping rule="R0076" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/ActiveBorderTransportMeans/identificationNumber" msgType="CC170C" />
  <ruleMapping condition="C0808" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/ActiveBorderTransportMeans/conveyanceReferenceNumber" msgType="CC170C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment/ActiveBorderTransportMeans/conveyanceReferenceNumber" msgType="CC170C" />
  <ruleMapping rule="R0315" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/ActiveBorderTransportMeans/conveyanceReferenceNumber" msgType="CC170C" />
  <ruleMapping condition="C0404" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/PlaceOfLoading" msgType="CC170C" />
  <ruleMapping condition="C0387" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/PlaceOfLoading/country" msgType="CC170C" />
  <ruleMapping condition="C0387" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/PlaceOfLoading/location" msgType="CC170C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/HouseConsignment/sequenceNumber" msgType="CC170C" />
  <ruleMapping condition="C0833" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/HouseConsignment/DepartureTransportMeans" msgType="CC170C" />
  <ruleMapping rule="G0088" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment/HouseConsignment/DepartureTransportMeans" msgType="CC170C" />
  <ruleMapping rule="G0119" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment/HouseConsignment/DepartureTransportMeans" msgType="CC170C" />
  <ruleMapping rule="G0196" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC170C/Consignment/HouseConsignment/DepartureTransportMeans" msgType="CC170C" />
  <ruleMapping rule="R0506" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/HouseConsignment/DepartureTransportMeans" msgType="CC170C" />
  <ruleMapping rule="R0855" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/HouseConsignment/DepartureTransportMeans" msgType="CC170C" />
  <ruleMapping rule="R0987" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/HouseConsignment/DepartureTransportMeans/sequenceNumber" msgType="CC170C" />
  <ruleMapping rule="R0472" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/HouseConsignment/DepartureTransportMeans/typeOfIdentification" msgType="CC170C" />
  <ruleMapping rule="R0474" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/HouseConsignment/DepartureTransportMeans/typeOfIdentification" msgType="CC170C" />
  <ruleMapping rule="R0476" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/HouseConsignment/DepartureTransportMeans/typeOfIdentification" msgType="CC170C" />
  <ruleMapping rule="R0473" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC170C/Consignment/HouseConsignment/DepartureTransportMeans/identificationNumber" msgType="CC170C" />
</ruleMappings>
